ModelQuality
Get model monitorv2apimodel model quality scheduled check data
GET
/
model-monitor
/
v2
/
api
/
model
/
{scheduled_check_id}
/
model-quality-scheduled-check-data
cURL
curl --request GET \
--url https://mycluster.domino.tech/model-monitor/v2/api/model/{scheduled_check_id}/model-quality-scheduled-check-data \
--header 'X-Domino-Api-Key: <api-key>'import requests
url = "https://mycluster.domino.tech/model-monitor/v2/api/model/{scheduled_check_id}/model-quality-scheduled-check-data"
headers = {"X-Domino-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Domino-Api-Key': '<api-key>'}};
fetch('https://mycluster.domino.tech/model-monitor/v2/api/model/{scheduled_check_id}/model-quality-scheduled-check-data', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"calculatedOn": 123,
"scheduledCheckDataStartDate": 123,
"scheduledCheckDataEndDate": 123,
"metricTestResults": [
{
"metricType": "<string>",
"threshold": {
"operator": "<string>",
"lowerThreshold": 123,
"upperThreshold": 123
},
"alertsEnabled": true,
"status": true,
"value": 123,
"numberOfRecords": 123
}
],
"numberOfMatchedRows": 123
}Authorizations
dmm-plier_DominoApiKeyAuthdmm-plier_DmmApiKeyAuthdmm-plier_cookieAuthdmm-plier_BearerAuth
Path Parameters
Response
Gets the scheduled check data
Timestamp of the date when this check was executed.
Start Timestamp of the data window of the check.
End Timestamp of the data window of the check.
Metric Test Results for the queries.
Show child attributes
Show child attributes
Number of matched Ground Truth and Prediction rows for this scheduled check.
Last modified on August 27, 2026
Related topics
Get model monitorv2apimodel model quality scheduled checks historyGet model monitorv2apimodel scheduled check drift dataGet model monitorv2apimodel model quality scheduler queryGet model monitorv2apimodel model quality user queryWas this page helpful?
⌘I
cURL
